path: /build/build/WWW-RobotRules-dev-perl-6.20.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/WWW-RobotRules -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/WWW-RobotRules
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/WWW-RobotRules && luet-portage --dir
    /pkgdir/WWW-RobotRules dev-perl/WWW-RobotRules && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:44be7b3e30f4ccefd993029b4392b502c777d32f9db192b93c046cb553b7f621
  package:
    name: WWW-RobotRules
    version: 6.20.0
    category: dev-perl
    requires:
    - name: HTTP-Daemon
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Parse /robots.txt file
    uri:
    - https://metacpan.org/release/WWW-RobotRules
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-09-05 18:27:42.589454288 +0000 UTC m=+347.252516933
    labels:
      DEPEND: '!<dev-perl/libwww-perl-6 >=dev-perl/URI-1.10 dev-lang/perl:='
      RDEPEND: '!<dev-perl/libwww-perl-6 >=dev-perl/URI-1.10 dev-lang/perl:='
      emerge.packages: dev-perl/WWW-RobotRules
      kit: perl-kit
      original.package.name: dev-perl/WWW-RobotRules
      original.package.slot: "0"
      original.package.version: 6.20.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/WWW-RobotRules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d12a15f68fc6151a59f484021fabba5a1feb01ab326be5ba90f276b545963a05
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/WWW/RobotRules/AnyDBM_File.pm
- usr/lib64/perl5/vendor_perl/5.32.0/WWW/RobotRules.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/WWW/RobotRules/.packlist
- usr/share/doc/WWW-RobotRules-6.20.0-r1/Changes.bz2
- usr/share/doc/WWW-RobotRules-6.20.0-r1/README.bz2
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/BUILD_TIME
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/CATEGORY
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/CBUILD
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/CFLAGS
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/CHOST
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/CONTENTS
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/COUNTER
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/CXXFLAGS
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/DEFINED_PHASES
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/DEPEND
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/DESCRIPTION
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/EAPI
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/FEATURES
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/HOMEPAGE
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/INHERITED
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/IUSE
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/KEYWORDS
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/LDFLAGS
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/LICENSE
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/PF
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/RDEPEND
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/SIZE
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/SLOT
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/USE
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/WWW-RobotRules-6.20.0-r1.ebuild
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/environment.bz2
- var/db/pkg/dev-perl/WWW-RobotRules-6.20.0-r1/repository
package_cacheimage: ""
runtime:
  name: WWW-RobotRules
  version: 6.20.0
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  - name: URI
    version: '>=0'
    category: dev-perl
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Parse /robots.txt file
  uri:
  - https://metacpan.org/release/WWW-RobotRules
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '!<dev-perl/libwww-perl-6 >=dev-perl/URI-1.10 dev-lang/perl:='
    RDEPEND: '!<dev-perl/libwww-perl-6 >=dev-perl/URI-1.10 dev-lang/perl:='
    emerge.packages: dev-perl/WWW-RobotRules
    kit: perl-kit
    original.package.name: dev-perl/WWW-RobotRules
    original.package.slot: "0"
    original.package.version: 6.20.0-r1
